﻿
        .divbg {
            width: 100% !important;
            background-image: linear-gradient(270deg, #350F9D 0%, #472265 33%, #1E1549 77%) !important;
            border-radius: 8px;
            /*height:120px !important;*/
        }

        @media screen and (min-width: 700px) {
            .divbg {
                width: 100% !important;
                height:auto !important;
            }

            .datediv{
                float:right !important;
                height:80px !important;
                /*margin-top:5% !important;*/
            }
        
            .page_date {
                font-size:16px;
                color:#b620e0;
                /*height:60px !important;
                padding-top:14px !important;*/
            }

            .viewmore{
                /*margin-top:15% !important;*/
                font-size:16px;
                color:#b620e0;
            }
        }

        .divtitle {
            color: #fff !important;
        }

        .divdesc {
            color: #F7B500 !important;
        }

        .blogNav a {
            color: #ccc;
            text-decoration: none !important;
        }

        .blogNav a:hover{
            color: #fdf8a2;
        }

            .blogNav a.active {
                color: gold !important;
                font-weight: 700;
            }


        @media screen and (max-width: 600px) {
            .bannerContent {
                height: 140px;
            }

            .blogNav ul {
                -ms-flex-wrap: wrap;
                flex-wrap: wrap;
                -webkit-box-orient: horizontal;
                -webkit-box-direction: normal;
                -ms-flex-direction: row;
                flex-direction: row;
                font-size: 1rem;
                -webkit-box-pack: justify;
                -ms-flex-pack: justify;
                justify-content: space-between;
                width: 100%;
                display: flex;
                line-height: 2.5;
            }

            .blogcontainer {
                padding: 0 15px;
            }

            .content_css{
                margin-left:0 !important;
            }

             .page_date {
                font-size:16px;
                color:#b620e0;
                width:45% !important;
                float:left !important;
                text-align:left !important;
            }

            .viewmore{
                /*margin-top:15% !important;*/
                font-size:16px;
                color:#b620e0;
                width:45% !important;
                float:right !important;
                margin-top:0 !important;
            }

            .datediv{
                float:right !important;
                width:100% !important;
                margin-top:5% !important;
            }

        }

        
        
         /* i i s 7 . c o m */